package com.liquidnet.client.admin.zhengzai.kylin.dto;

import lombok.Data;

import java.util.List;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: TODO
 * @class: PerformanceCalendarReq
 * @Package com.liquidnet.client.admin.zhengzai.kylin.dto
 * @Copyright: LightNet @ Copyright (c) 2021
 * @date 2021/6/1 15:47
 */
@Data
public class PerformanceCalendarResp {
    private String monDate;
    private List<PerformanceVo> monList;
    private String tueDate;
    private List<PerformanceVo> tueList;
    private String wedDate;
    private List<PerformanceVo> wedList;
    private String thuDate;
    private List<PerformanceVo> thuList;
    private String friDate;
    private List<PerformanceVo> friList;
    private String satDate;
    private List<PerformanceVo> satList;
    private String sunDate;
    private List<PerformanceVo> sunList;

    public static class PerformanceVo{
        private String title;
        private String timeStart;
        private String cityName;

        public String getTitle() {
            return title;
        }

        public void setTitle(String title) {
            this.title = title;
        }

        public String getTimeStart() {
            return timeStart;
        }

        public void setTimeStart(String timeStart) {
            this.timeStart = timeStart;
        }

        public String getCityName() {
            return cityName;
        }

        public void setCityName(String cityName) {
            this.cityName = cityName;
        }
    }
}
